<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d32a0ea2eafbeab6cac5a1d503ebdf90">
  <dict>
    <!--2023-01-31 11:40:15.000-->
    <string key="voicemail_carrier">Airtel</string>
    <!--2023-01-31 11:40:15.000-->
    <string key="voicemail_number">132</string>
    <!--2023-01-31 11:40:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
